Anfälligkeitssuche        Suche in 219043 CVE Beschreibungen
und 99761 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Test Kennung:1.3.6.1.4.1.25623.1.0.130034
Kategorie:Mageia Linux Local Security Checks
Titel:Mageia Linux Local Check: mgasa-2015-0353
Zusammenfassung:Mageia Linux Local Security Checks mgasa-2015-0353
Beschreibung:Summary:
Mageia Linux Local Security Checks mgasa-2015-0353

Vulnerability Insight:
Updated vorbis-tools package fixes security vulnerability: A buffer overread is possible in vorbis-tools in oggenc/audio.c when opening a specially crafted AIFF file (CVE-2015-6749).

Solution:
Update the affected packages to the latest available version.

CVSS Score:
4.3

CVSS Vector:
AV:N/AC:M/Au:N/C:N/I:N/A:P

Querverweis: Common Vulnerability Exposure (CVE) ID: CVE-2015-6749
http://lists.fedoraproject.org/pipermail/package-announce/2015-September/166424.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-September/165555.html
http://seclists.org/oss-sec/2015/q3/455
http://seclists.org/oss-sec/2015/q3/457
SuSE Security Announcement: openSUSE-SU-2015:1686 (Google Search)
http://lists.opensuse.org/opensuse-updates/2015-10/msg00013.html
CopyrightCopyright (C) 2015 Eero Volotinen

Dies ist nur einer von 99761 Anfälligkeitstests in unserem Testpaket. Finden Sie mehr über unsere vollständigen Sicherheitsüberprüfungen heraus.

Um einen gratis Test für diese Anfälligkeit auf Ihrem System durchlaufen zu lassen, registrieren Sie sich bitte unten.




© 1998-2021 E-Soft Inc. Alle Rechte vorbehalten.